id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.global_notification.v1.0
language: sr-RS
content:
  geo-redundancy.title: Гео-редундантност је доступна за све ваше податке у облаку.
  geo-redundancy.message: Подаци се реплицирају са {{ primaryName }} на {{ secondaryName }}. <placeholder>Омогућите гео-редундантно складиште у облаку</placeholder>.
